* {
    margin: 0;
    padding: 0;
    background-color: #F2F2F2;
    box-sizing: border-box;
}

body {
    max-width: 1100px;
    /* display: flex; */
    flex-direction: column;
    margin: 0 auto;
}

.logo {
    display: flex;
    justify-content: center;
}

.main_menu {
    /* border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; */
    /* margin-left: 30%; */
    font-size: 26px;
    display: flex;
    /* justify-content: space-between; */
    justify-content: center;
}

.main_menu li {
    float: left;
    list-style: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

p {
    text-align: justify;
}

.main_menu a {
    display: block;
    color: black;
    padding: 10px 25px;
    text-decoration: none;
    border-right: 1px solid #ccc;
}

.main_menu li:first-child a {
    border-left: 1px solid #ccc;
}

.main_menu li:last-child a {
    border-right: 1px solid #ccc;
}

.main_menu a:hover {
    font-weight: bold;
}

.main_menu:after {
    content: " ";
    display: table;
    clear: both;
}

main {
    display: flex;
    flex-direction: column;
    margin: 10px 20px;
    /* width: 100%;
    width: 100%; */
}

.list_prof {
    margin: 20px;
    list-style-type: none;
}

.dash::before {
    content: "- ";
    font-size: 20px;
}


.footer {
    border-top: 1px solid #ccc;
    font-size: .8em;
    text-align: center;
    padding: 10px 10px 30px 10px;
    /* margin-top: 20px; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 1100px;
    flex-direction: column;
    align-items: center;
}

h2 {
    font-size: 54px;
    text-align: center;
    margin: 30px 0 20px 0;
}

.contact {
    font-size: 18px;
}

.copyright {
    font-size: 18px;
}

.wrapper {
    display: flex;
}

img {
    width: 47%;
}

.rezume_sample_images {
    margin-top: 2%;
    margin-left: 15%;
    display: flex;
}

.img_sample_1 {
    /* margin-left: 20px; */

    margin-right: 20px;
}